uuid: 9d7f36a0-dd8e-4a20-a733-851b9cb65772
langcode: en
status: false
dependencies:
  module:
    - context
  theme:
    - rorschach
_core:
  default_config_hash: ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI
id: rorschach_secondary_local_tasks
theme: rorschach
region: header_top_left
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: visible
  provider: core
  primary: false
  secondary: true
visibility:
  context:
    id: context
    negate: null
    values: ''
  context_all:
    id: context_all
    negate: null
    values: ''
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
